@import url('//fonts.googleapis.com/css?family=Open+Sans:400,600,700');

/* Temporary fix for broken NHL player images https://jira.gracenote.com/browse/SOS-1989 */

.nhl .photo-top img[src*="10750117"],
.nhl .photo-top img[src*="10750636"] {
	display: none;
}

.nhl img[src*="10750636"] + .name,
.nhl img[src*="10750117"] + .name { /* Josh Lievo is 636 */
	background-image: url(https://www.gannett-cdn.com/usatsimg/image/thumb/250-250/13081254.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 150px;
	display: block;
	height: 220px;
	padding-top: 154px;
	top: 10px;
	width: auto;
}

.nhl img[src*="10750117"] + .name { /* Andrew Copp */
	background-image: url(https://www.gannett-cdn.com/usatsimg/image/thumb/250-250/10749657.png);
}

.nhl.playerroster a {
	position: relative;
}

/*.nhl.playerlist a {
	width: 100%;
	height: 34px;
}*/

/*.nhl.playerroster img[src*="10750636"] {
	display: none;
}*/

div.statistics[class*="nhl"] img[src*="10750636"],
div.statistics[class*="nhl"] img[src*="10750117"] {
	display: none;
}

div.statistics[class*="nhl"] abbr[title*="Josh Leivo"],
div.statistics[class*="nhl"] abbr[title*="Andrew Copp"] {
	position: relative;
	padding-left: 47px;
}

div.statistics[class*="nhl"] abbr[title*="Josh Leivo"]::before,
div.statistics[class*="nhl"] abbr[title*="Andrew Copp"]::before {
	background-image: url(https://www.gannett-cdn.com/usatsimg/image/thumb/250-250/13081254.png);
	background-repeat: no-repeat;
	display: block;
	background-size: 32px;
	top: -9px;
	left: 0px;
	height: 36px;
	width: 36px;
	border: 2px solid #e0e0e0;
	border-radius: 3px;
	padding-left: 34px;
	position: absolute;
}

div.statistics[class*="nhl"] abbr[title*="Andrew Copp"]::before {
	background-image: url(https://www.gannett-cdn.com/usatsimg/image/thumb/250-250/10749657.png);
}

/* End fix */

.playerinfo.cfl .photo-top {
    display: none;
}

@media (min-width: 600px) {
.info {
    width: 100%;
}}

@media (min-width: 1024px) {
.info {
    width: 100%;
}}

.widget-wrapper, .gns-container { 
	color: #222;
    font-family: "Open Sans",arial,sans-serif;
	font-size: 14px;
}

.sr-only { /*need to fix!! look at nfl team leaders on team page*/
display: none;
}

.datepicker-holder {
    min-height: 30px;
}

.lineup .list-items .list-item {
    font-size: 12px;
    color: #222;
}

.header-title {
    background: #222 none repeat scroll 0 0;
    color: #fff;
    height: auto;
    line-height: 30px;
    max-width: none;
    padding: 6px 8px;
    text-align: left;
    text-transform: uppercase;
}

.header-title h1 {
    font-family: inherit;
    font-size: 17px;
	font-weight: 700;
	max-width: none;
}

.header-title h2 {
	padding: 5px 0 0 0;
    text-transform: none;
	max-width: none;
}

.soccer .header-title h2 {
    text-transform: capitalize;
}

.block-header {
	background: #222 none repeat scroll 0 0;
	color: #fff;
    font-family: inherit;
	font-size: 17px;
	font-weight: 700;
	line-height: 30px;
	max-width: none;
	padding: 6px 5px;
	text-align: left;
	text-transform: uppercase;
}

.solo .block-header {
    line-height: normal;
}

.sub-header-block {
    background-color: #222;
}

.title {
    font-weight: 900 !important;
}

.good-stat, .win {
    color: #008542;
}

.bad-stat, .loss {
    color: #AD0900;
}

abbr {
    cursor: inherit;
}

table, td, th {
	border-color: #e0e0e0 !important;
}

table {
	border-top: 1px solid #e0e0e0;
}

.soccer table.toplist {
	border-top: 0px solid #e0e0e0;
}

table tr th, table.jamieSaw th.pinned, .stat-brick.header {
    background-color: #eaeaea;
    font-weight: bold;
}

table tr th, table tr td {
	border-bottom: 1px solid;
	color: #222;
    font-size: 14px;
}

table.short-cells.schedule tr td:not(.fixed-header-compensator),
section[data-ng-if*="resultSection"] table.short-cells tr td:not(.fixed-header-compensator),
section[src*="calendar"] table.short-cells.calendar tr td {
	height: 50px;
	line-height: normal;
}

.golf table.ranking.short-cells tr td,
.curling table.short-cells tr td:not(.fixed-header-compensator),
.figure-skating table.short-cells tr td:not(.fixed-header-compensator),
.alpine-skiing table.short-cells tr td:not(.fixed-header-compensator) {
	height: 50px;
	line-height: normal;
}

.curling table tr td.fixed-header-compensator,
.figure-skating table tr td.fixed-header-compensator,
.alpine-skiing table tr td.fixed-header-compensator { /* for results page when there are no results, to fill out the header */
	background-color: #eaeaea;
}

.golf.player .sub-header-block {
    margin: 0px;
}

table.zebra tr,
table.zebra.jamieSaw tr td {
    background-color: transparent;
}

table.zebra.jamieSaw tr:nth-child(2n+1) td.pinned.moreLeft {
    background-image: url("//widgets.sports.gracenote.com/latest/assets/images/jamiesaw/shadow.png");
}

table.zebra.jamieSaw tr:nth-child(2n) td:not(.moreLeft) {
    background-color: transparent;
}

.soccer .toplist tr th, .soccer .toplist tr td,
.soccer .results tr th, .soccer .results tr td {
    line-height: 1.3em;
}

.sub-tabs, .block-spacer, th.sub-header-title {
    background-color: #eaeaea;
}

.short-cells th.sub-header-title {
    color: inherit;
	font-size: inherit;
}

.filter-wrapper, .filter-options-wrapper, .filter-options-select, .tab-wrapper, .button-wrapper, .standing-options, .standing tr.legend th.rankcode, .toplist-options, .match-timeline,
.tab-wrapper.two-tabs ul.tabs li.tab, .tab-wrapper.three-tabs ul.tabs li.tab, .tab-wrapper.four-tabs ul.tabs li.tab, .tab-wrapper.five-tabs ul.tabs li.tab {
    background: #eaeaea none repeat scroll 0 0;
}

.select-wrapper label, .select-wrapper select {
    color: #5a5a5a;
}

.select-wrapper select {
    border: 1px solid #5a5a5a;
}

.button-wrapper {
    border-bottom: 1px solid #e0e0e0;
}

.more-info {
    padding: 10px 0;
    text-align: right;
}

.no-data-message {
    padding: 5px;
}

.headshot, .person-image {
    border: 2px solid #e0e0e0;
    border-radius: 3px;
}

.playerlist .headshot, .playerlist .person-image, 
.playerroster .person-image, .statistics .person-image {
	width: 36px;
	height: 36px;
	display: inline-block;
	color: #aaa;
	font-size: 80%;
    overflow: hidden;
}

.golf img.person-image, 
.soccer .results img.person-image, 
.soccer .squad img.person-image, 
.soccer .toplist img.person-image {
    width: 30px;
    height: auto;
}

.key-player-info .key-player .title { /*because of hiding headshots*/
    padding-left: 0;
}

.starter-info .record { /*because of hiding headshots*/
    margin-left: 0;
}

table tr th.person-image-wrapper, table tr td.person-image-wrapper { /*because of hiding headshots*/
    line-height: inherit;
}

.birthdate { /* on the NWG playerlist pages */
    color: #222;
}

[data-tooltip]::before {
	height: 20px;
    top: 100%;
}

/* ********** links ********** */

a, table tr td > a, table tr th > a {
    transition: background-color .25s linear;
    color: #0550c8;
    /*border-bottom: 1px solid #d8d8d8;*/
    text-decoration: none;
}

a:hover, a:focus, table tr td > a:hover, table tr td > a:focus, table tr th > a:hover, table tr th > a:focus, button.accordion:hover span:before, button.accordion:focus span:before {
    background-color: #d8d8d8;
    color: #0550c8;
    text-decoration: none;
}

[tabindex]:focus {
    background-color: #d8d8d8 !important;
    color: #0550c8;
    text-decoration: none;
}

th.current-stat a:focus {
    color: #000;
}

table.ui-datepicker-calendar tr td a:hover, .tab a:hover { /* don't hover the background colour in the calendar or tabs */
    background-color: transparent;
}

span.clickable:hover {
    background-color: #d8d8d8;
    color: #0550c8;
    text-decoration: none;
}

.sub-tab-wrapper ul.sub-tabs li.sub-tab.active a {
    color: #000;
}

.sub-tab-wrapper ul.sub-tabs li.sub-tab a:hover {
    background-color: #d8d8d8;
    color: #0550c8;
    text-decoration: none;
}

.tab.active > a {
    cursor: default;
}

.tab:not(.active):hover {
    /*background-color: #d8d8d8 !important;*/
	opacity: .8;
}

td[data-ng-click*="vm.clickAction"], th[data-ng-click*="vm.clickAction"] { /* play by play, injuries */
    color: #0550c8;
	cursor: pointer;
    text-decoration: none;
}

table.jamieSaw td.pinned[data-ng-click*="vm.clickAction"] { /* standings on team page */
	cursor: pointer;
}

table.jamieSaw td.pinned[data-ng-click*="vm.clickAction"]:hover abbr,
table.jamieSaw td.pinned[data-ng-click*="vm.clickAction"]:hover span { 
    background-color: transparent;
}

table.jamieSaw td.pinned[data-ng-click*="vm.clickAction"]:hover { 
    background-color: #d8d8d8;
}

td[data-ng-click*="vm.clickAction"]:hover, th[data-ng-click*="vm.clickAction"]:hover {
    transition: background-color .25s linear;
    color: #0550c8;
    text-decoration: none;
}

td[data-ng-click*="vm.clickAction"]:hover abbr, td[data-ng-click*="vm.clickAction"]:hover span, th[data-ng-click*="vm.clickAction"]:hover span {
    background-color: #d8d8d8;
}

td[data-ng-click*="vm.clickAction"]:hover span.season-record,
.playerlist.cup td[data-ng-click*="vm.clickAction"]:hover span,
.playerlist.cup td[data-ng-click*="vm.clickAction"]:hover abbr,
.playerlist.cup table.jamieSaw td.pinned[data-ng-click*="vm.clickAction"]:hover abbr,
.track-result td[data-ng-click*="vm.clickAction"]:hover span,
td[data-ng-click*="vm.clickAction"]:hover span.venue {
    background-color: transparent;
}

.injuries-by-team td[data-ng-click*="vm.injuries.doClickAction"]:hover,
.injuries-holder td[data-ng-click*="vm.clickAction"]:hover,
.track-result td[data-ng-click*="vm.clickAction"]:hover,
.playerlist.cup td[data-ng-click*="vm.clickAction"]:hover,
.tracklist td[data-ng-click*="vm.clickAction"]:hover {
    background-color: #d8d8d8;
}

.fit-table td[data-ng-click*="vm.clickAction"]:hover { /* standings page */
	cursor: pointer !important;
}

div[data-ng-click*="vm.clickAction"] { /* league schedule, team schedule */
    color: #0550c8;
	cursor: pointer;
    text-decoration: none;
}

div[data-ng-click*="vm.clickAction"]:hover {
    color: #0550c8;
    text-decoration: none;
}

span[data-ng-click*="vm.clickAction"] { /* example is bottom section of mlb boxscore */
    color: #0550c8;
	cursor: pointer;
    text-decoration: none;
}

span[data-ng-click*="vm.clickAction"]:hover {
    color: #0550c8;
    text-decoration: none;
}

.tennis span[data-ng-click*="vm.clickAction"]:hover {
    background-color: #d8d8d8;
}

.soccer tr[data-ng-click*="clickMatch"] td { /* MLS Scoreboard */
    color: #0550c8;
	cursor: pointer;
    transition: background-color .25s linear;
}

.soccer tr[data-ng-click*="clickMatch"]:hover td { /* MLS Scoreboard */
    background-color: #d8d8d8;
}

table.stacked-schedule tr.stacked-item td:not(.no-match):hover { /* MLS Scoreboard */
	cursor: pointer;
}

tr[data-ng-click*="toplist"] td.player-name:hover { /* MLS Stats */
    background-color: #d8d8d8;
    color: #0550c8;
	cursor: pointer;
}

tr[data-ng-click*="toplist"] td.team:hover,
tr[data-ng-click*="toplist"] td.matches:hover,
tr[data-ng-click*="toplist"] td.amount:hover { /* MLS Stats */
    pointer-events: none;
}

.mls .results tr td:hover,
.mls .standing tr td:hover { /* MLS Standings and Player list */
    pointer-events: none;
}

.mls .results tr td.name.person-image-wrapper:hover,
.mls .standing tr td.team-name:hover { /* MLS Standings and Player list */
    background-color: #d8d8d8;
    color: #0550c8;
	cursor: pointer;
    pointer-events: auto !important;
}

.mls .lineup .list-items .list-item:hover { /* MLS Match Detail */
    background-color: #d8d8d8;
    color: #0550c8;
	font-weight: normal;
}


.track-and-field.event tr td,
.figure-skating.standings tr td,
.alpine-skiing.standings tr td { /* Standings */
    pointer-events: none;
}

.track-and-field.event tr td.event,
.figure-skating.standings tr td.event,
.alpine-skiing.standings tr td.event { /* Standings */
    pointer-events: auto;
}

.golf.schedule tr td,
.golf .scoring-leaders tr td,
.golf .finished-events tr td,
.golf .results tr td { /* PGA Player list, Schedule */
    pointer-events: none;
}

.golf.schedule .live-events tr td.tournament,
.golf .scoring-leaders tr td.player,
.golf .finished-events tr td.tournament,
.golf .results tr td.name { /* PGA Player list, Schedule */
    color: #0550c8;
	cursor: pointer;
    pointer-events: auto;
}

.golf.schedule .live-events tr td.tournament:hover,
.golf .scoring-leaders tr td.player:hover,
.golf .finished-events tr td.tournament:hover,
.golf .results tr td.name:hover { /* PGA Player list, Schedule */
	background-color: #d8d8d8;
}

.golf table.short-cells.scoring-leaders tr td {/* golf stats page*/
    height: 50px;
}

.properties.current-season td:nth-child(3) { /* second table on golf and soccer player profile, at least */
    border-left: 1px solid #e0e0e0;
}

.properties.current-season td:nth-child(1),
.properties.current-season td:nth-child(3) { /* second table on golf and soccer player profile, at least */
    width: 35%;
}

.properties.current-season td:nth-child(2),
.properties.current-season td:nth-child(4) { /* second table on golf and soccer player profile, at least */
    width: 15%;
}

a.standard-button {
	border: 1px solid #5a5a5a;
    color: #5a5a5a;
}

a.action-button {
    background-color: #e60505;
    text-decoration: none;
}

a.action-button:hover, a.action-button:focus a.action-button:active {
    background-color: #e60505;
    opacity: .8;
}

.clickable:hover {
    background-color: inherit;
}

.clickable td {
	cursor: default;
}

/* ********** icons ********** */

.sub-header-block .cross-btn { /* this is the "close" button on MLS match detail/lineup/player profile */
    background: #e60505;
}

.sub-header-block .cross-btn:hover, .sub-header-block .cross-btn:active {
    background: #e60505;
    opacity: .8;
}

.phase-header .previous-button, .phase-header .next-button {
    border: 2px solid #e60505;
	border-radius: 15px;
}

.phase-header .previous-button:hover, .phase-header .next-button:hover {
    background-color: #e60505;
}

.sprite--transactions-prev-btn, .sprite--transactions-next-btn {
    /*background-image: url("http://images.sportsdirectinc.com/ghosts/cbc/phase-arrows.png");*/
    background-image: none;
	border-radius: 10px;
}

.sprite--live-prev-btn, .sprite--live-next-btn,
.sprite--schedule-prev-btn, .sprite--schedule-next-btn {
    background: none;
}

.sprite--transactions-prev-btn, .sprite--transactions-next-btn {
	border-radius: 10px;
}

.phase-header .previous-button:before, .phase-header .next-button:before {
    border-style: solid;
    border-width: 6px;
    content: "";
    display: block;
    height: 12px;
    position: absolute;
    top: 4px;
    width: 16px;
}

.phase-header .previous-button:before {
	border-color: transparent #e60505 transparent transparent;
	left: -4px;
    position: absolute;
}

.phase-header .next-button:before {
	border-color: transparent transparent transparent #e60505;
	left: 8px;
    position: absolute;
}

.phase-header .previous-button:hover:before {
	border-color: transparent #fff transparent transparent;
}

.phase-header .next-button:hover:before {
	border-color: transparent transparent transparent #fff;
}

.sprite--transactions-prev-btn:hover {
    background-position: 0 100%;
}

/* ********** jamiesaw ********** */

table.jamieSaw th.pinned.moreLeft {
    background-image: url(https://assets.sports.labs.gracenote.com/cbc/images/cbc_header_shadow.png);
}

table.jamieSaw tr.title td.pinned.moreLeft { /* this is for the Odds table */
    background-image: url(https://assets.sports.labs.gracenote.com/cbc/images/cbc_header_shadow.png);
}

/* ********** jamiesaw disabled ********** */

.j-disabled .jamieSawContainer {
    overflow: initial;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
}

.j-disabled table.jamieSaw {
	border: 0 none;
    display: table;
    width: 100%;
}

.j-disabled table.jamieSaw td, .j-disabled table.jamieSaw th {
    white-space: normal;
    left: auto;
	z-index: auto;
}

.j-disabled th.current-stat {
    z-index: auto !important;
}

/* ********** pagination, phase headers ********** */

.sub-phases ul li.pagination a {
	color: #fff;
	text-decoration: none !important;
	background-color: transparent;
}

.sub-phases ul li.pagination {
    background-image: linear-gradient(to bottom, #5a5a5a 0%, #5a5a5a 78%, #ffffff 79%, #ffffff 100%);
    background-size: 100% auto;
}

.sub-phases ul li.pagination.active {
    background-image: linear-gradient(to bottom, #e60505 0%, #e60505 78%, #ffffff 79%, #ffffff 88%, #e60505 89%, #e60505 100%);
    background-size: 100% auto;
}

.sub-phases ul li.pagination.active:hover {
    background-image: linear-gradient(to bottom, #e60505 0%, #e60505 78%, #ffffff 79%, #ffffff 88%, #e60505 89%, #e60505 100%);
    background-size: 100% auto;
}

.sub-phases ul li.pagination.active a {
    color: #ffffff !important;
}

.sub-phases ul li.pagination:hover, .sub-phases ul li.pagination:active {
    background-image: linear-gradient(to bottom, #d8d8d8 0%, #d8d8d8 78%, #ffffff 79%, #ffffff 100%);
    background-size: 100% auto;
}

.sub-phases ul li.pagination:hover a, .sub-phases ul li.pagination:active a {
	background-color: transparent;
    color: #5a5a5a;
}

.sub-phases ul li.finished {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e60505 0%, #e60505 78%, #ffffff 79%, #ffffff 100%) repeat scroll 0 0;
}

.sub-phases ul li.finished.active {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e60505 0%, #e60505 78%, #ffffff 79%, #ffffff 88%, #e60505 89%, #e60505 100%) repeat scroll 0 0;
}

.sub-phases .previous-button, .sub-phases .next-button {
    background-color: #e60505;
}

.sub-phases .previous-button:hover, .sub-phases .next-button:hover {
    background-color: #d8d8d8;
}

/* ********** tabs and dropdowns ********** */

.filter-wrapper {
    height: auto;
    padding-top: 0px;
}

.filter-wrapper section.section-search {
    border-top: 1px solid #e0e0e0;
}

.filter-wrapper .select-wrapper {
    margin: 10px auto;
}

.select-wrapper select {
    height: auto;
}

.tab-wrapper {
    margin-bottom: 0px;
}

.tab-wrapper.two-tabs, .tab-wrapper.three-tabs {
	border: 0 none;
    padding: 0;
}

.tab-wrapper.four-tabs ul.tabs li.tab {
    width: 23%;
}

.tab-wrapper.two-tabs ul.tabs li.tab a, .tab-wrapper.three-tabs ul.tabs li.tab a, .tab-wrapper.four-tabs ul.tabs li.tab a, .tab-wrapper.five-tabs ul.tabs li.tab a {
    text-shadow: none;
    color: #e0e0e0;
    opacity: 1;
}

.tab-wrapper.two-tabs ul.tabs li.tab a:focus, .tab-wrapper.three-tabs ul.tabs li.tab a:focus, .tab-wrapper.four-tabs ul.tabs li.tab a:focus, .tab-wrapper.five-tabs ul.tabs li.tab a:focus {
    text-shadow: none;
    color: #000;
    opacity: 1;
}

.tab-wrapper.two-tabs ul.tabs li.tab.active a:focus, .tab-wrapper.three-tabs ul.tabs li.tab.active a:focus, .tab-wrapper.four-tabs ul.tabs li.tab.active a:focus, .tab-wrapper.five-tabs ul.tabs li.tab.active a:focus {
    background-color: #fff;
}

.tab-wrapper ul.tabs li.tab a {
	text-decoration: none !important;
}

.tab-wrapper.two-tabs ul.tabs li.tab.active a, .tab-wrapper.three-tabs ul.tabs li.tab.active a, .tab-wrapper.four-tabs ul.tabs li.tab.active a, .tab-wrapper.five-tabs ul.tabs li.tab.active a {
    color: #5a5a5a;
	cursor: default;
	font-weight: bold;
    pointer-events: none;
}

.tab-wrapper.two-tabs ul.tabs li.tab.active a span, .tab-wrapper.three-tabs ul.tabs li.tab.active a span, .tab-wrapper.four-tabs ul.tabs li.tab.active a span, .tab-wrapper.five-tabs ul.tabs li.tab.active a span {
    pointer-events: none;
}

.tab-wrapper.two-tabs ul.tabs, .tab-wrapper.three-tabs ul.tabs, .tab-wrapper.four-tabs ul.tabs, .tab-wrapper.five-tabs ul.tabs {
    height: 50px;
    padding-top: 5px;
}

.tab-wrapper.two-tabs ul.tabs li.tab, .tab-wrapper.three-tabs ul.tabs li.tab, .tab-wrapper.four-tabs ul.tabs li.tab, .tab-wrapper.five-tabs ul.tabs li.tab {
	background-color: #5a5a5a;
    border: 1px solid #e0e0e0 !important;
	cursor: pointer;
    height: 40px;
    line-height: 18px;
	margin-left: -1px;
}

.tab-wrapper.two-tabs ul.tabs li.tab.active, .tab-wrapper.three-tabs ul.tabs li.tab.active, .tab-wrapper.four-tabs ul.tabs li.tab.active, .tab-wrapper.five-tabs ul.tabs li.tab.active {
	cursor: default;
}

.input-wrapper input[type="text"] {
    color: #666666;
}

.sub-tabs {
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
}

/* ********** play-by-play ********** */

.nhl .home-team-cell, .nba .home-team-cell {
    border-right: 1px solid #e0e0e0;
}

/* ********** drafts ********** */

.draft .filter-wrapper {
    border-bottom: 1px solid #e0e0e0;
}

.draft .clickable td {
    cursor: initial;
}

.draft .clickable .club-logo-medium, .draft .clickable .team, .draft .clickable td[data-ng-click*="vm.clickAction"] {
    cursor: pointer;
}

/* ********** pitching staff on matchup page ********** */

.pitchingstaff .divider td {
    border-top-width: 2px;
}

/* ********** team leaders on matchup page ********** */

.teamleaders table tr td {
    border-left: 0 none; 
    border-right: 0 none; 
}

.teamleaders img {
    height: 45px;
    margin: 5px 0;
    width: 45px;
}

.teamleaders .clickable span, .teamleaders .clickable td, .teamleaders .clickable img {
    cursor: default;
}

/* ********** team ranked stats on team page ********** */

.teamstatranks .stat-brick {
    border-color: #e0e0e0 !important;
}

.teamstatranks .stat-brick div {
    font-size: inherit;
}

.teamstatranks .stat-brick.header div {
    color: #222;
    font-size: inherit;
    font-weight: bold;
}

.teamstatranks {
    border-top: 1px solid #e0e0e0;
}

/* ********** player stat teasers ********** */

.player-image {
    background-color: #d8d8d8;
}

.player-image img { /* I'm specifying both dimensions because some images are slightly different sizes*/
    height: 100px;
    width: 100px;
}

.player-stat-teasers .header-title.multi-line {
    display: none;
}

.player-stat-teasers .filter-wrapper {
    border-top: 1px solid #e0e0e0;
}

.player-stat-teasers .filter-wrapper .filter-wrapper {
    border: 0;
}

.singlestats .more-info {
    border-top: 1px solid #e0e0e0;
}

.stat-group:nth-child(1), .stat-group:nth-child(2) {
    margin-top: 0;
}

.singlestats table tr td:nth-last-child(2) {
    width: 75%;
}

.singlestats .clickable:hover, table tr.highlight {
    background-color: #d8d8d8;
}

/* ********** player stats ********** */

th.current-stat {
    background-color: #e60505;
}

th.current-stat a:link, th.current-stat a:visited, th.current-stat a:focus, 
th.current-stat a:hover, th.current-stat a:active {
	color: #fff;
	background-color: transparent;
}

th.sorting {
    background-color: #e60505;
	color: #fff;
}

table tr th.sorting a {
	color: #fff;
    text-decoration: none;
}

table tr th.sorting a:hover {
	background-color: transparent;
}

table tr th.sorting a abbr, table tr th.sorting a span {
    text-decoration: none;
}

.qualify {
	font-size: 12px;
    margin-top: 10px;
}

.qualify a.selected {
    color: #e60505;
    font-weight: bold;
}

th.current-stat a:hover, th.current-stat a:active {
    background-color: transparent;
}

/* ********** boxscore page, leaderboard -- anything with a game or tournament info brick at the top ********** */

.game-info-wrapper {
	background-color: #eaeaea;
    border: 1px solid #e0e0e0;
}

.tournament-info-wrapper {
    background: #eaeaea none repeat scroll 0 0;
    border: 0 none;
}

.tournament-info-wrapper table.tournament-info {
    border: 0 none;
	width: auto;
}

.game-info-wrapper .game-info tr td {
    line-height: normal;
}

.game-info-wrapper table {
    border: 0 none;
} 

.game-info {
    font-size: inherit;
}

.game-info-wrapper .game-info tr td, .game-info-wrapper .game-info tr th { /* this is for motorsport/nascar pages track results */
	color: #222;
    font-size: inherit;
	vertical-align: middle;
}

.game-title {
    font-size: 22px;
    color: #222;
}

.on-boxscore-page .header-title {
    display: none;
}

.on-boxscore-page li[data-ng-if*="showBoxscoreLink"] { /* to hide boxscore link in the scorebox (which just links to the page it's on) */
    display: none;
}

.boxscore div div:not(.first-child) table {
    margin-top: 10px;
    border-top: 1px solid #e0e0e0;
}

.boxscore .sub-header-title {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
}

.boxscore .team-stats th[data-ng-click*="vm.clickAction"] { /* headers in the team stats table look like links but don't go anywhere */
    pointer-events: none;
    color: inherit;
}

.football img.club-logo-medium {
     height: 35px; 
     width: 35px; 
}

/* ********** trends widget ********** */

.trends-content .trend-list {
    margin-bottom: 10px;
	margin-top: 0;
}

.trends-content ul:not(.tabs) li {
    border-bottom: 0 none;
}

.trends-content .trend-hot, .trends-content .trend-cold {
    margin-left: -48px;
    width: 45px;
}

.trends-content ul:not(.tabs) li {
	line-height: 1.2em;
    padding: 10px 10px 10px 53px;
}

.trends-content ul:not(.tabs) li.no-data-message {
    padding-left: 5px;
}

/* ********** alpine skiing, figure skating, curling ********** */

.calendar.short-cells a:hover {
    padding: 5px 0;
}

.curling.event .block-spacer,
.curling.event img.club-logo-small {
    display: none;
}

.curling .sub-header-title {
    font-size: 14px;
    color: #222;
}

.curling .schedule tr td.clublogo {
    width: 4.28571%;
}

.curling .schedule tr td.club {
    width: 24.28571%;
}

.curling img.person-image {
    width: auto;
}

.curling .schedule tr th.match-events .set-information-wrapper, 
.curling .schedule tr td.match-events .set-information-wrapper {
    max-width: 80%;
}

.curling .schedule tr th.match-events .set-information-wrapper .set-information .set-score .player-name, 
.curling .schedule tr td.match-events .set-information-wrapper .set-information .set-score .player-name {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* ********** player list for MLS ********** */

.soccer .results th.team, .soccer .results td.team {
    width: 35%;
}

/* ********** team page for MLS ********** */

.soccer .teamstatistics .sub-header-title.current-rank {
    color: #222;
    font-size: 14px;
}

.soccer .teamstatistics .rank-section .rank-wrapper .points.chosen,
.soccer .teamstatistics .rank-section .rank-wrapper .matches-played.chosen,
.soccer .teamstatistics .rank-section .rank-wrapper .rank.chosen {
    color: #222;
}

/* ********** player profile on player page ********** */

.playerinfo .info {
	border-right: 0px solid #e0e0e0;
}

.playerinfo .info table tr th {
    color: #000;
    font-weight: bold;
	white-space: nowrap;
}

.playerinfo table.no-border tr th, .playerinfo table.no-border tr td {
   	border-bottom: 1px solid #e0e0e0;
	border-left: 0px solid #e0e0e0;
}

.info table tr th, .info table tr td {
    vertical-align: top;
    padding: 5px;
    height: auto;
    line-height: 1.3em;
}

.info table.small tr td {
	border-right: 0 none;
}

.info table.zebra tr {
    background-color: inherit;
}

/* ********** preview/recap page ********** */

.story-title {
    font-size: 20px;
    margin: 20px auto 20px;
}

.byline {
    color: #666666;
}

.article-body { /* this only affects FF */
	line-height: 1.3em;
}

.article-body br { /* this only affects FF */
    display: block;
    margin: 5px;
}

.article-body p {
	margin-bottom: 15px;
}

/* ********** goaltenders widget on NHL matchup page ********** */

.goalies .away-team, .goalies .home-team {
    margin-top: 5px;
}

/* ********** all star scoreboard widget ********** */

.allstar .name > a {
    pointer-events: none;
}

.allstar li[data-ng-if*="showMatchupLink"] {
    display: none;
}

/* ********** alpine skiing, figure-skating  ********** */

.figure-skating.schedule.event .multi-line h1,
.figure-skating.standings .multi-line h1,
.alpine-skiing.schedule.event .multi-line h1,
.alpine-skiing.standings .multi-line h1 {
	display: none;
}

.figure-skating.schedule.event .multi-line h2,
.figure-skating.standings .multi-line h2,
.alpine-skiing.schedule.event .multi-line h2,
.alpine-skiing.standings .multi-line h2 {
	font-weight: bold;
	font-size: 17px;
	padding-bottom: 8px;
	text-transform: uppercase;
}

.schedule tr th.winner span abbr, .schedule tr th.second span abbr, .schedule tr th.third span abbr, 
.schedule tr td.winner span abbr, .schedule tr td.second span abbr, .schedule tr td.third span abbr,
.derived tr th.winner span abbr, .derived tr th.second span abbr, .derived tr th.third span abbr, 
.derived tr td.winner span abbr, .derived tr td.second span abbr, .derived tr td.third span abbr { /* this is to undo the ellipses display */
    display: inline;
    overflow: visible;
    white-space: normal;
}

.alpine-skiing.rankings table.short-cells tr td {
    height: 50px;
}

/* ********** nascar ********** */

.venue {
    line-height: 1.3em;
}

.playerlist.cup table.jamieSaw td.pinned[data-ng-click*="vm.clickAction"] { /*to keep nascar player names from wrapping around the headshots */
    white-space: nowrap;
}


/* ********** tennis ********** */

.tennis .name section {
    white-space: nowrap;
}

.tennis .standing tr th.name span, .tennis .standing tr td.name span {
	max-width: none;
    overflow: visible;
}

.tennis .game-table tr:not(.set) th, .tennis .game-table tr:not(.set) td {
    color: #5a5a5a;
}

.tennis .game-table tr.player th, .tennis .game-table tr.player td {
    font-size: 14px;
}

/* ********** responsiveness ********** */

@media (min-width: 600px) {

.results.nhl abbr:before {
	content: "";
}
.results.nhl abbr span {
	display: block;
}
	
.playerinfo .info {
    margin: 0;
    padding: 0;
    border: 0;
}
	
.filter-wrapper label {
    line-height: normal;
}

.trends-content .trend-list {
    border: 1px solid #e0e0e0;
}
	
.select-wrapper.stat-sort {
    display: block;
}
	
table.jamieSaw th > a {
    color: #000;
}


.player-key-stats table th {
    width: 50%;
}
	
.mls .lineup .list-items .list-item {
    font-size: inherit;
}
	
.mls .score-board .club-logo .club-name {
    display: block;
    text-transform: uppercase;
    margin-top: 20px;
    font-weight: 500;
    font-size: 14px;
}
	
.mls .score-board .club-logo.club-away img {
    float: none;
    margin-right: 0;
}
	
}

@media (max-width: 599px) {

.tab-wrapper.two-tabs ul.tabs li.tab {
    width: 48%;
}	

.golf .tab-wrapper.four-tabs ul.tabs li.tab {
    width: 25%;
}

.teamstatranks .stat {
    padding-left: 5px;
}

.teamstatranks .stat-brick .rank {
	width: 15%;
}
	
.game-info-wrapper {
    padding: 10px;
}

.mls .results th.team, .mls .results td.team {
    width: 25%;
}
	
table.jamieSaw td, table.jamieSaw th {
	line-height: 1.3em;
	white-space: normal;
}
	
.statistics table.jamieSaw td, table.jamieSaw th {
	white-space: nowrap;
}
	
table.jamieSaw th > a {
    color: #000;
}

.curling abbr:before,
.figure-skating abbr:before,
.alpine-skiing abbr:before { /* we don't need to use abbreviations in these sports */
	content: attr(title);;
}
	
.curling  abbr span,
.figure-skating  abbr span,
.alpine-skiing  abbr span {
	display: none;
}

.curling .schedule tr td.clublogo {
    display: none;
}
	
.curling .schedule tr th.score, 
.curling .schedule tr td.score {
    min-width: 90px;
}
	
.curling .schedule tr td.club {
    font-size: 13px;
}

.curling .schedule tr th.match-events .set-information-wrapper, 
.curling .schedule tr td.match-events .set-information-wrapper {
    max-width: none;
}

.qualify {
	font-size: 11px;
}

}

@media (max-width: 768px) {

.tab-wrapper.three-tabs.six-tabs {
    height: 90px;
}
	
}

@media (min-width: 600px) {

.tab-wrapper.three-tabs.six-tabs {
    margin-bottom: 0;
}
	
}

@media (min-width: 768px) {
	
.select-wrapper.stat-sort {
    display: none;
}

.mls .results th.team, .mls .results td.team {
    width: 25%;
}
	
.mls .score-board .club-logo .club-name {
    font-size: 18px;
    display: inline-block;
    margin: 0;
    max-width: 65%;
    line-height: 1;
}
	
.mls .score-board .club-logo.club-away img {
    float: left;
    margin-right: 4%;
}
	
}